- BR: java-sun (gcj won't work because of JNI. Am I right?)
authorpawelz <pawelz@pld-linux.org>
Thu, 13 Aug 2009 12:26:19 +0000 (12:26 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    tomcat-native.spec -> 1.3

tomcat-native.spec

index 97ad597b40f94399ef73addb3e08276453fb51aa..e29a7464ff8dac6f3b337ce8f48cf02468e657eb 100644 (file)
@@ -1,10 +1,4 @@
 
-%if "%{pld_release}" == "ti"
-%bcond_without java_sun        # build with gcj
-%else
-%bcond_with    java_sun        # build with java-sun
-%endif
-#
 %include       /usr/lib/rpm/macros.java
 
 Summary:       Native Tomcat Connector based on APR
@@ -21,8 +15,7 @@ BuildRequires:        ant
 BuildRequires: apr-devel
 BuildRequires: autoconf
 BuildRequires: automake
-%{!?with_java_sun:BuildRequires:       java-gcj-compat-devel}
-%{?with_java_sun:BuildRequires:        java-sun}
+BuildRequires: java-sun
 BuildRequires: jpackage-utils
 BuildRequires: libtool
 BuildRequires: openssl-devel
This page took 0.051274 seconds and 4 git commands to generate.